uuid: a93e7642-fd7d-4802-8a23-9a4ff55b30c8
langcode: cs
status: true
dependencies:
  config:
    - field.storage.paragraph.field_csgov_p_background
    - paragraphs.paragraphs_type.csgov_image_text
  module:
    - options
_core:
  default_config_hash: 9jQx2M2f_ASeHr4mnVY184gN2S5-B4P5gcec8yAqa3w
id: paragraph.csgov_image_text.field_csgov_p_background
field_name: field_csgov_p_background
entity_type: paragraph
bundle: csgov_image_text
label: Pozadí
description: ''
required: true
translatable: false
default_value:
  -
    value: default
default_value_callback: ''
settings: {  }
field_type: list_string
